.TitreMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;

}
.LigneMenu {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;}
.TitrePrincipal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #016a39;
	letter-spacing: -1px;
}
.TitreSecondaire {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #018749;
	font-weight: bold;
}

.Phrase {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #018749;
	font-style: italic
}	
.TitreMenu {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	text-transform: uppercase;
}
.SousTitreMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}
.DomaineGras {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 18px;	color: #ffffff;}